<?php
/* 
* Template Name: Full Width
* Template Post Type: page
* @package Alurra
* @since 1.0.0
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

<div class="container">	

	<?php alurra_post_thumbnail(); ?>
	
	<div class="row">
		<div class="col">
		
			<?php
				// action hook for any content placed before the main content
				do_action( 'alurra_before_page_main_content' );

					while ( have_posts() ) :
						the_post();
						alurra_template_part( 'page' );
					
						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
					
					endwhile;

				// action hook for any content placed after the main content
				do_action( 'alurra_after_page_main_content' );
				?>

		</div>
	 </div>
</div>

<?php 
get_footer();			
